@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.seriesbox {
	background: #fff;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	margin-bottom: 40px;
}
.seriesbox .expmain {
    float: left;
    margin: 0 15px 15px 0;
}
.seriesbox .each {
	display: inline-block;
	width: 227px;
	margin: 0 12px 15px 0;
}
.seriesbox .each2 {
	display: inline-block;
	width: 235px;
	margin: 0 6px 15px 0;
}

.seriesbox .each2 .waku {
	border: 1px solid hsla(0,6%,86%,1.00);
}

.dtlarea {
    margin-top: 5px;
}
.dtlarea a {
    color: #333;
}
.dtlarea a.title {
    display: block;
    font-size: 100%;
    font-weight: bold;
}
.dtlarea a.title2 {
	display: block;
	font-size: 100%;
	font-weight: bold;
	color: hsla(155,33%,50%,1.00);	
}
.searchsort {
    clear: both;
    padding: 10px;
    background: url(../images/common/cmn_bgstripe.jpg);
    overflow: hidden;
    margin-top: 10px;
}
.searchsort .title {
    float: left;
    width: 140px;
    text-align: center;
    padding-top: 15px;
}
.searchsort .title2 {
    float: left;
    width: 140px;
    text-align: center;
    padding-top: 15px;
}
.searchsort .sortpanel {
    float: right;
    width: 800px;
    overflow: hidden;
}
.searchsort .sortpanel ul {
    width: 820px;
}
.searchsort .sortpanel li {
    float: left;
    margin: 0 13px 5px 0;
}
/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}